# Generated by Django 2.2.1 on 2019-08-28 11:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payments', '0005_auto_20190801_1942'),
    ]

    operations = [
        migrations.AlterField(
            model_name='payment',
            name='description',
            field=models.CharField(max_length=300),
        ),
    ]
